Description
Would it be possible to include an option to disable blood?

History

#1 - 2006-02-26 03:17 - xbolt

Logged In: YES
user_id=1414081

I mean, when you shoot something, blood splats on the
ground, walls, etc.

#2 - 2006-02-28 05:19 - danij

Logged In: YES
user_id=849456

Not easily no. There are more than a few things to consider.
Are you suggesting a completely "gore free" option?

#3 - 2013-10-21 21:02 - skyjake

- Status changed from New to Rejected

The request is a bit vague, but it sounds more like an idea for a mod than something we should do in the engine or the plugins.
